amarok-common 2:2.2.2.90-0ubuntu1 (i386 binary) in ubuntu lucid

 This package contains architecture independent files needed for Amarok to run
 properly. Therefore, unless you have 'amarok' package of the same version
 installed, you will hardly find this package useful.

Details

Package version:
2:2.2.2.90-0ubuntu1
Source:
"amarok" 2:2.2.2.90-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional